.version.index /* version checker */
{
	color: #0000EA;
	background-color: #8B5B25;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 899.5850202429151px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -8px;
	width: 0.01px;
}

#u191,#u191-bw
{
	z-index: 2;
	height: 10px;
}

#pmenuu426
{
	width: 0.01px;
	margin-left: 72px;
	margin-top: 22px;
}

#menuu426
{
	z-index: 16;
	width: 663px;
	margin-right: -10000px;
	left: 279px;
}

#u441
{
	width: 164px;
	min-height: 39px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u444
{
	width: 164px;
	padding-bottom: 22px;
}

#u447-4
{
	width: 164px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u444:hover #u447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u444:active #u447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u434
{
	width: 164px;
	min-height: 39px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 166px;
}

#u435
{
	width: 164px;
	padding-bottom: 22px;
}

#u436-4
{
	width: 164px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u444.MuseMenuActive #u447-4,#u435:hover #u436-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u435:active #u436-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u1064
{
	width: 164px;
	min-height: 39px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 332px;
}

#u1067
{
	width: 164px;
	padding-bottom: 22px;
}

#u444.MuseMenuActive,#u435.MuseMenuActive,#u1067.MuseMenuActive
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u1070-4
{
	width: 164px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u435.MuseMenuActive #u436-4,#u1067:hover #u1070-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u1067:active #u1070-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u1067.MuseMenuActive #u1070-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u448
{
	width: 165px;
	min-height: 39px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 498px;
}

#u451
{
	width: 165px;
	padding-bottom: 22px;
}

#u451.MuseMenuActive
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u452-4
{
	width: 165px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u451:hover #u452-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u451:active #u452-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u451.MuseMenuActive #u452-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u601
{
	z-index: 49;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 443px;
}

#u602
{
	z-index: 50;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 610px;
}

#u603
{
	z-index: 51;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 777px;
}

#u613-4
{
	z-index: 96;
	width: 208px;
	min-height: 33px;
	background-color: transparent;
	color: #553278;
	text-align: right;
	font-size: 26px;
	line-height: 31px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#pu99
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 51px;
}

#u99
{
	z-index: 52;
	width: 339px;
	border-style: solid;
	border-color: #3CD52E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 301px;
	border-width: 0px 0px 0px 2px;
}

#u119-5
{
	z-index: 55;
	width: 412px;
	min-height: 97px;
	background-color: transparent;
	line-height: 36px;
	color: #000000;
	font-size: 24px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -7px;
	left: 81px;
}

#u119
{
	color: #553278;
}

#u111
{
	z-index: 53;
	width: 253px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u543
{
	z-index: 66;
	width: 275px;
	height: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 513px;
}

#U545_animation
{
	width: 275px;
	height: 200px;
	border: none;
}

#pu221-3
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 81px;
}

#u221-3
{
	z-index: 63;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 678px;
}

#u635
{
	z-index: 100;
	width: 949px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u619
{
	z-index: 67;
	width: 949px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 63px;
	position: relative;
}

#u418
{
	z-index: 87;
	width: 298px;
	border-style: none;
	border-color: transparent;
	background-color: #3CD52E;
	border-radius: 5px;
	padding-bottom: 36px;
	position: relative;
	margin-right: -10000px;
}

#u199-8
{
	z-index: 88;
	width: 270px;
	min-height: 130px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 13px;
}

#u199-2
{
	font-size: 22px;
	text-align: left;
	line-height: 22px;
	color: #FFFFFF;
	font-weight: bold;
}

#u419
{
	z-index: 68;
	width: 298px;
	border-style: none;
	border-color: transparent;
	background-color: #3CD52E;
	border-radius: 5px;
	padding-bottom: 35px;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u216-7
{
	z-index: 69;
	width: 279px;
	min-height: 135px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 10px;
}

#u216-2
{
	font-size: 22px;
	line-height: 22px;
	padding-right: 8px;
	font-weight: bold;
}

#u216-3
{
	font-size: 24px;
	line-height: 29px;
	letter-spacing: 1px;
	padding-right: 8px;
	font-weight: bold;
}

#u216-5
{
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 1px;
}

#u420
{
	z-index: 76;
	width: 298px;
	border-style: none;
	border-color: transparent;
	background-color: #3CD52E;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	left: 651px;
}

#u219-10
{
	z-index: 77;
	width: 281px;
	min-height: 231px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 8px;
}

#u219-4
{
	font-size: 22px;
	line-height: 22px;
	color: #FFFFFF;
	font-weight: bold;
}

#u219-2
{
	font-weight: normal;
}

#u199-3,#u219-5
{
	font-size: 24px;
	line-height: 29px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-weight: bold;
}

#u199-5,#u219-7
{
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 1px;
	color: #FFFFFF;
}

#u200-3
{
	z-index: 60;
	width: 5px;
	background-color: transparent;
	left: -63px;
	margin-top: 65px;
	position: relative;
}

#u226
{
	z-index: 15;
	height: 6px;
}

#u226-bw
{
	z-index: 15;
	margin-top: 2px;
	height: 6px;
}

#pu223
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -4px;
}

#u223
{
	z-index: 3;
	min-height: 45px;
	padding-bottom: 106px;
}

#u223_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u548-4
{
	z-index: 43;
	width: 147px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 505px;
}

#u223-bw
{
	z-index: 3;
	min-height: 45px;
	margin-bottom: -1px;
}

#u224-11
{
	z-index: 4;
	min-height: 45px;
}

#u224-11-bw
{
	z-index: 4;
	min-height: 45px;
	margin-top: 57px;
}

#u455
{
	z-index: 41;
	width: 127px;
	min-height: 70px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 101px;
}

#u457
{
	z-index: 42;
	width: 307px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 978px;
}

#u549
{
	z-index: 47;
	width: 299px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 212px;
}

#u550
{
	z-index: 48;
	width: 299px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 655px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

